Package org.eclipse.microprofile.config.tck.converters.convertToNull

# Class ConvertedNullValueBrokenInjectionBean

java.lang.Object
org.eclipse.microprofile.config.tck.converters.convertToNull.ConvertedNullValueBrokenInjectionBean

@ApplicationScoped public class ConvertedNullValueBrokenInjectionBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`ConvertedNullValueBrokenInjectionBean()`

## Method Summary

Modifier and Type
Method
Description
`Pizza`
`getPizza()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ConvertedNullValueBrokenInjectionBean

public ConvertedNullValueBrokenInjectionBean()

## Method Details

### getPizza

public Pizza getPizza()